<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Avengers</Series>
  <Number>35</Number>
  <Web>https://www.comixology.com/Avengers-2018-35/digital-comic/851151</Web>
  <Volume>2018</Volume>
  <Summary>THE AGE OF KHONSHU! An empowered, godlike Moon Knight has just saved the world from fiery ruin. Now an army of mummies and moon priests begins to reshape the world in the image of ancient Egypt. But where does that leave the Avengers? Broken, imprisoned – or on the run in the moonlit streets of New Thebes City.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB851151], [RELDATE:2020-08-19]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>23</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
